# dipy_split

## Synopsis

Splits the input 4D file and extracts the required 3D volume.

## Usage

    dipy_split [OPTIONS] input_files

## Input Parameters

- `input_files`

  Any number of Nifti1 files

## General Options

- `--vol_idx`

  Index of the 3D volume to extract. (default: 0)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

- `--out_split`

  Name of the resulting split volume (default: split.nii.gz)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.